<?php 
defined('IN_HS') or exit('Access Denied');

dir_create(HS_ROOT.'/data/js/');
$filename = HS_ROOT.'/data/js/search.js';
ob_start();
include template('hs', 'search');
$data = ob_get_contents();
ob_clean();
file_put_contents($filename, strip_js($data));
@chmod($filename, 0777);
return TRUE;
?>